body .head .menu {
    width: 72%;
}

body .bannerpc .banmore2 a {
    width: 15.6rem;
}




body .products dl:nth-child(6) dd span {
    width: 100%;
    height: 3.7rem;
}

body .products dl:nth-child(6) dd .desc {
    margin-bottom: 2rem;
}

body .footpc .fotcom .fnav {
    width: 20.22%;
    height: 13rem;
}

body .footpc .fotcom .fnav.f2 {
    width: 18.22%;
    height: 13rem;
}

body .form .fcon2 h2{ width:63rem;}

body .p5_title2 span {
    font-size: 19px;
}

body .head .menu li a {
    font-size: 0.7rem;
}
